Download leveldown prebuilds on a website somewhere?

24 views
Skip to first unread message

Dennis

unread,
Feb 11, 2019, 8:54:54 AM2/11/19
to leveldb
Hi,

I'm trying to use browserify-fs, which always fails with "Failed to resolve module specifier 'leveldown/package'" - which sounds to me like I should install leveldown.

Sadly we are in a super-secure client network and can't just install it like everyone else, because npm can't access github during the installation. So the download of precompiled binaries will always fail. We can't install Python either.

We're also using node-sass though which also needs precompiled binaries. To use node-sass we downloaded the precompiled binding.node and uploaded it to our own bitbucket. Within the .npmrc it is possible to configure a "sass-binary-site".

Is there the same possibility for leveldown?

Thanks in advance.


Reply all
Reply to author
Forward
0 new messages